<?xml version="1.0" encoding="utf-8"?>
<savedquery>
  <IsCustomizable>1</IsCustomizable>
  <CanBeDeleted>1</CanBeDeleted>
  <isquickfindquery>0</isquickfindquery>
  <isprivate>0</isprivate>
  <isdefault>0</isdefault>
  <returnedtypecode>2029</returnedtypecode>
  <savedqueryid>{965735a3-ff41-e611-8120-127b25dcbde7}</savedqueryid>
  <layoutxml>
    <grid name="queueitems" object="2029" jump="title" select="1" icon="1" preview="1">
      <row name="queueitem" id="objectid" multiobjectidfield="objecttypecode">
        <cell name="title" width="300" />
        <cell name="enteredon" width="140" />
        <cell name="objecttypecode" width="100" />
        <cell name="queueid" width="150" />
        <cell name="a_cf79ac6ed0e243f8b4514bbf0554999c.vhacrm_areaintersectionid" width="200" disableSorting="1" />
        <cell name="queueitemid" ishidden="1" width="100" />
      </row>
    </grid>
  </layoutxml>
  <querytype>0</querytype>
  <fetchxml>
    <fetch version="1.0" output-format="xml-platform" mapping="logical" distinct="false">
      <entity name="queueitem">
        <attribute name="title" />
        <attribute name="enteredon" />
        <attribute name="objecttypecode" />
        <attribute name="queueid" />
        <order attribute="enteredon" descending="false" />
        <order attribute="queueid" descending="false" />
        <filter type="and">
          <condition attribute="statecode" operator="eq" value="0" />
          <condition attribute="workerid" operator="null" />
        </filter>
        <link-entity name="incident" from="incidentid" to="objectid" alias="a_cf79ac6ed0e243f8b4514bbf0554999c">
          <attribute name="vhacrm_areaintersectionid" />
          <filter type="and">
            <condition attribute="ownerid" operator="eq-useroruserteams" />
          </filter>
        </link-entity>
        <attribute name="objectid" />
      </entity>
    </fetch>
  </fetchxml>
  <IntroducedVersion>1.1.0.6</IntroducedVersion>
  <LocalizedNames>
    <LocalizedName description="POC Items available to work on" languagecode="1033" />
  </LocalizedNames>
</savedquery>